# std::_Sp_destroy_inplace< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::_Sp_destroy_inplace< _Tp >

Definition at line 157 of file bits/boost_sp_shared_count.h.

## Public Member Functions

- void operator() (_Tp *__p) const

The documentation for this struct was generated from the following file:

- bits/boost_sp_shared_count.h